Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000222 [LEX] Attribute List feature sometimes 2010-01-27 15:11 2010-09-27 11:26
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.2.003
Summary 0000222: There should be a feature to resolve the AD SID attributes (like tokenGroup) to real objects
Description There should be a feature to resolve the AD SID attributes (like tokenGroup) to real objects
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-01-27 15:11 PhilippFoeckeler New Issue
2010-01-27 15:12 PhilippFoeckeler Status new => assigned
2010-01-27 15:12 PhilippFoeckeler Assigned To => PhilippFoeckeler
2010-01-27 15:12 PhilippFoeckeler Target Version => 1.2.005
2010-06-24 10:07 PhilippFoeckeler Target Version 1.3.000 => 1.3.002
2010-09-27 11:26 PhilippFoeckeler Status assigned => resolved
2010-09-27 11:26 PhilippFoeckeler Fixed in Version => 1.3.002
2010-09-27 11:26 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker